.modalstyle1 .modal-header {
  padding: 7px 8px 4px;
  background-color: rgb(230,230,230);
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  font-family: 'Lato';
}
.modalstyle1 .modal-title {
  font-weight: bold;
}
.modalstyle1 .modal-header button, .modalstyle1 .modal-footer button {
  padding: 3px 8px;
}
.modalstyle2 .modal-title {
  font-size: 18px;
}
#footerdiv {
  text-align: center;
  background-color: #f0f0f0;
  font-family: 'Lato';
  padding: 10px 5px;
  font-size: 14.5px;
  width: 100%;
  background-color: #e9e9e9 !important;
  line-height: 1.35;
}
#footerdiv .semibold {
  font-weight: 550;
  text-transform: uppercase;
}
#footerdiv a {
  color: #5F4583;
}
#sendingloaderdiv {
  position: fixed;
  left: calc(50% - 45px);
  top: calc(50% - 43px);
  z-index: 500;
  text-align: center;
  display: none;
}
#sendingloader {
  border: 8px solid #f1f1f1; /* Light grey */
  border-top: 8px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: spin 1.4s linear infinite;
  left: calc(50% - 30px);
  margin-bottom: 6px;
  position: relative;
}
#sendingspan {
  font-family: 'Lato';
  text-transform: uppercase;
  z-index: 500;
  color: white;
  background-color: black;
  padding: 2px 5px;
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.naviconholder {
  display: inline-block;
  width: 22px;
  text-align: center;
  margin-right: 3px;
}
.modal {
  z-index: 1600 !important;
}
.modal.small .modal-dialog {
  top: 25%;
  position: relative;
}
#comingsoon {
  font-size: 50px;
  line-height: 1.3;
  text-align: center;
  width: 100%;
  color: #5F4583;
  font-family: 'Berkshire Swash';
  padding-top: 65px;
  padding-bottom: 65px;
  height: 300px;
  width: 300px;
  background-image: url('../assets/floral circle.png');
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  margin: auto;
}
.page-heading {
  margin: 2px 0px;
  font-size: 32px;
  line-height: normal;
  text-align: left;
  font-family: 'Lato';
}
#subheading {
  margin-top: 8px;
  margin-bottom: 6px;
}
.navbar {
  margin-bottom: 0px;
  text-align: center;
  min-height: 48px;
  border-bottom: none;
  /*background-color: #948CC2;*/
}
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
  padding: 8px 15px;
}
.navbar-toggle {
  padding: 7px 10px !important;
}

.navbar-collapse {
  padding-left: 0px;
  padding-right: 0px;
  width: 100%;
}
.navbar-nav {
  margin-left: auto;
  margin-right: auto;
  margin-top: 2px;
  margin-bottom: 2px;
  padding-left: 0px;
  padding-right: 0px;
  float: left; /*none;*/
  width: auto;
  display: inline-block;
}
.navbar-inverse .navbar-nav>li>a {
  color: rgb(245,245,245);
  padding: 12px 15px;
}
.navbar-inverse .navbar-nav>li.active>a {
  /*background-color: rgb(135,135,135);*/
  background-color: rgb(245,245,245);
  color: black;
}
.navbar-nav li a {
  font-size: 16px;
}
.mobile .navbar-nav li a {
  font-size: 17px;
}
.container {
  width: 100% !important;
  padding-left: 10px;
  padding-right: 10px;
}
.body.container {
  padding-bottom: 15px;
  min-height: calc(100% - 166px) !important; /*100%-187px*/
  position: relative;
  overflow-y: auto;
}
.mobile .body.container {
  min-height: calc(100% - 201px) !important;
  position: relative;
}
#navigation {
  padding: 0px;
}
#nav-account-dropdown .dropdown-menu, #nav-quail-dropdown .dropdown-menu {
  /*min-width: 125px;
  width: 125px;*/
  /*padding-top: 0px;*/
  position: absolute;
  left: -1px;
  z-index: 1500;
}
.navbar-wrapper, #navigation, .navbar-inverse, .navbar-row, #navbar, .navbar-nav, #nav-account-dropdown, #nav-quail-dropdown, .dropdown-menu>li, .dropdown-menu>li>a {
  z-index: 1500 !important;
  position: relative;
}
#icon_facebook, #icon_instagram {
  float: right;
  margin-top: 8px;
  margin-right: 8px;
  margin-left: 0px;
  cursor: pointer;
  z-index: 1600;
  position: relative;
  width: 32px;
  height: 32px;
}
.icon_facebook, .icon_instagram {
  margin-left: 0px;
  margin-top: 10px;
  position: relative;
  cursor: pointer;
  z-index: 1600;
  width: 23px;
  height: 23px;
}
.icon_facebook div {
  height: 23px;
  width: 23px;
  margin-left: 0px;
  cursor: pointer;
  z-index: 1600;
  background-color:rgb(59,89,152);
  border-radius: 4px;
  display: inline-block;
}
.icon_facebook img {
  height: 23px;
  width: 23px;
}
#icon_instagram, .icon_instagram div {
  background: #f09433;
  background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
  background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
  background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
  border-radius: 4px;
}
#icon_facebook, .icon_facebook {
  background-color:rgb(59,89,152);
  border-radius: 4px;
}
@media (max-width: 767px) {
  #icon_facebook, #icon_instagram {
    float: left;
    margin-left: 8px;
    margin-right: 0px;
    margin-top: 11px;
    width: 38px;
    height: 38px;
  }
  .icon_facebook, .icon_instagram {
    margin-left: 8px;
    margin-right: 0px;
    width: 38px;
    height: 38px;
  }
  #nav-account-dropdown .dropdown-menu {
    width: 100%;
    left: auto;
  }
  #nav-account-dropdown .dropdown-menu, #nav-quail-dropdown .dropdown-menu {
    position: relative;
  }
  .navbar-nav>li>a {
    text-align: left;
  }
  .caretright {
    display: none;
  }
  .dropdown .caretleft {
    transform: rotate(-90deg);
    margin-right: 4px;
  }
  .dropdown.open .caretleft {
    transform: rotate(0deg);
  }
  .dropdown.open>ul>li>a {
    padding-left: 35px !important;
    color: rgb(200,200,200) !important;
    font-size: 17.5px !important;
  }
  #navbar>ul>li>a {
    font-size: 17.5px !important;
  }
  .caret {
    border-width: 5px;
    position: relative;
    top: -2px;
    left: -3px;
  }
  .notmobile .dropdown.open>ul>li>a, .notmobile #navbar>ul>li>a {
    font-size: 16.5px !important;
  }
}
@media (min-width: 768px) {
  .caretleft {
    display: none;
  }
}
.navbar-inverse .navbar-nav>.dropdown.open>a {
  background-color: rgb(245,245,245);
  color: black;
}
#photo-li {
  text-align: center;
  border-bottom: 2px solid gray;
  background-color: #f2f2f2;
}
#mythumbnail {
  height: auto;
  width: calc(100% - 16px);
  margin: 3px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .container {
      padding-left: 15px;
      padding-right: 15px;
      margin-left: 0px;
      margin-right: 0px;
  }
}
@media (min-width: 992px) {
  .container {
      padding-left: 15px; /*25*/
      padding-right: 15px; /*25*/
  }
}

ul.formattedul {
  list-style-type: none;
  padding-inline-start: 0px;
  -webkit-padding-start: 0px;
  -moz-padding-start: 0px;
  margin-bottom: 0px;
}
ul.formattedul li {
  display: inline-block;
  margin-right: 8px;
}
#quailmenu {
  list-style-type: none;
  padding-inline-start: 0px !important;
  -webkit-padding-start: 0px;
  -moz-padding-start: 0px;
  padding-left: 10px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  border-bottom: 1px solid black;
  background-color: rgb(242,242,242);
  text-align: left;
  display: block;
  width: 100%;
  float: none;
}
#quailmenu li {
  margin: 0px;
  padding: 0px;
  font-size: 16px;
  border: none;
  border: 1px solid black !important;
  cursor: pointer;
  font-size: 14px;
  display: inline-block;
  height: 32px;
}
#quailmenu li a {
  padding: 5px 6px 6px 6px;
  font-size: 16px;
  top: 3px;
  position: relative;
  background-color: rgb(242,242,242);
  color: black;
}
.mobile #quailmenu {
  padding-left: 0px;
}
.mobile #quailmenu li {
  height: 36px;
}
.mobile #quailmenu li a {
  font-size: 17.5px;
  padding: 6px 6px 5px 6px;
  top: 5px;
}
#quailmenu li.active a {
  background-color: white;
}

#quailbody {
  display: block;
  width: 100%;
  padding-left: 8px;
}

.alignright {
  text-align: right;
}
.aligncenter {
  text-align: center;
}
.bold {
  font-weight: bold;
}

table tr.odd>td {
  background-color: #f3f3f3;
}
[type=checkbox] {
  cursor: pointer;
}

.styled-modal {

}
.styled-modal .modal-header {
  padding: 8px;
}
.styled-modal .modal-footer {
  padding: 8px;
}

.styledselect {
  height: 26px;
  font-size: 16px;
  vertical-align: bottom;
  cursor: pointer;
  /*border: none; /*2px inset rgb(238,238,238)*/
  border-top-right-radius: 1px;
  border-bottom-right-radius: 1px;
  padding-left: 5px;
  padding-right: 20px;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: url('../assets/gray-triangle-down2.png') no-repeat;
  background-position: calc(100% - 5px) 8px;
  background-size: 9px;
  text-indent: 0.01px;
  text-overflow: "";
  background-color: white;
  border: none;
  /*padding: 1px 0px 1px 4px;*/
}

.styledselect2 {
  vertical-align: bottom;
  cursor: pointer;
  padding-left: 5px;
  padding-right: 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: url('../assets/gray-triangle-down2.png') no-repeat;
  background-position: calc(100% - 8px) 11px;
  background-size: 7.5px;
  text-indent: 0.01px;
  text-overflow: "";
}

.styledselect2::-webkit-calendar-picker-indicator {
  cursor: pointer;
  font-size: 10px;
  padding-right: 0px;
}
.styledselect2::-webkit-clear-button {
  display: none;
}


.mobile .styledselect:not(.input_discount) {
  height: 30px;
  font-size: 19px;
  background-position: calc(100% - 6px) 11px; /*11*/
  background-size: 10px;
  padding-left: 4px;
  padding-right: 15px;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: black;
  background-color: rgb(235,235,235);
}
.navbar-inverse .navbar-toggle {
    border-color: rgb(150,150,150);;
  }

@media (max-width: 767px) {
  .navbar ul {
    width: 100%;
  }
  #contact-form .row>div {
    padding: 0px 5px;
  }
}

body {
  font-family: 'Lato';
  height: 100%;
  max-height: 100%;
}
html {
  height: 100%;
  max-height: 100%;
}
.datearrows:hover {
  background-color: rgb(210,210,210);
  cursor: pointer;
}
